<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Sun Jan 20 22:40:32 CET 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>
org.apache.http.impl.cookie (HttpComponents Client 4.3-alpha1 API)
</TITLE>

<META NAME="date" CONTENT="2013-01-20">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../org/apache/http/impl/cookie/package-summary.html" target="classFrame">org.apache.http.impl.cookie</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="AbstractCookieAttributeHandler.html" title="class in org.apache.http.impl.cookie" target="classFrame">AbstractCookieAttributeHandler</A>
<BR>
<A HREF="AbstractCookieSpec.html" title="class in org.apache.http.impl.cookie" target="classFrame">AbstractCookieSpec</A>
<BR>
<A HREF="BasicClientCookie.html" title="class in org.apache.http.impl.cookie" target="classFrame">BasicClientCookie</A>
<BR>
<A HREF="BasicClientCookie2.html" title="class in org.apache.http.impl.cookie" target="classFrame">BasicClientCookie2</A>
<BR>
<A HREF="BasicCommentHandler.html" title="class in org.apache.http.impl.cookie" target="classFrame">BasicCommentHandler</A>
<BR>
<A HREF="BasicDomainHandler.html" title="class in org.apache.http.impl.cookie" target="classFrame">BasicDomainHandler</A>
<BR>
<A HREF="BasicExpiresHandler.html" title="class in org.apache.http.impl.cookie" target="classFrame">BasicExpiresHandler</A>
<BR>
<A HREF="BasicMaxAgeHandler.html" title="class in org.apache.http.impl.cookie" target="classFrame">BasicMaxAgeHandler</A>
<BR>
<A HREF="BasicPathHandler.html" title="class in org.apache.http.impl.cookie" target="classFrame">BasicPathHandler</A>
<BR>
<A HREF="BasicSecureHandler.html" title="class in org.apache.http.impl.cookie" target="classFrame">BasicSecureHandler</A>
<BR>
<A HREF="BestMatchSpec.html" title="class in org.apache.http.impl.cookie" target="classFrame">BestMatchSpec</A>
<BR>
<A HREF="BestMatchSpecFactory.html" title="class in org.apache.http.impl.cookie" target="classFrame">BestMatchSpecFactory</A>
<BR>
<A HREF="BrowserCompatSpec.html" title="class in org.apache.http.impl.cookie" target="classFrame">BrowserCompatSpec</A>
<BR>
<A HREF="BrowserCompatSpecFactory.html" title="class in org.apache.http.impl.cookie" target="classFrame">BrowserCompatSpecFactory</A>
<BR>
<A HREF="BrowserCompatVersionAttributeHandler.html" title="class in org.apache.http.impl.cookie" target="classFrame">BrowserCompatVersionAttributeHandler</A>
<BR>
<A HREF="CookieSpecBase.html" title="class in org.apache.http.impl.cookie" target="classFrame">CookieSpecBase</A>
<BR>
<A HREF="DateUtils.html" title="class in org.apache.http.impl.cookie" target="classFrame">DateUtils</A>
<BR>
<A HREF="IgnoreSpec.html" title="class in org.apache.http.impl.cookie" target="classFrame">IgnoreSpec</A>
<BR>
<A HREF="IgnoreSpecFactory.html" title="class in org.apache.http.impl.cookie" target="classFrame">IgnoreSpecFactory</A>
<BR>
<A HREF="NetscapeDomainHandler.html" title="class in org.apache.http.impl.cookie" target="classFrame">NetscapeDomainHandler</A>
<BR>
<A HREF="NetscapeDraftHeaderParser.html" title="class in org.apache.http.impl.cookie" target="classFrame">NetscapeDraftHeaderParser</A>
<BR>
<A HREF="NetscapeDraftSpec.html" title="class in org.apache.http.impl.cookie" target="classFrame">NetscapeDraftSpec</A>
<BR>
<A HREF="NetscapeDraftSpecFactory.html" title="class in org.apache.http.impl.cookie" target="classFrame">NetscapeDraftSpecFactory</A>
<BR>
<A HREF="PublicSuffixFilter.html" title="class in org.apache.http.impl.cookie" target="classFrame">PublicSuffixFilter</A>
<BR>
<A HREF="PublicSuffixListParser.html" title="class in org.apache.http.impl.cookie" target="classFrame">PublicSuffixListParser</A>
<BR>
<A HREF="RFC2109DomainHandler.html" title="class in org.apache.http.impl.cookie" target="classFrame">RFC2109DomainHandler</A>
<BR>
<A HREF="RFC2109Spec.html" title="class in org.apache.http.impl.cookie" target="classFrame">RFC2109Spec</A>
<BR>
<A HREF="RFC2109SpecFactory.html" title="class in org.apache.http.impl.cookie" target="classFrame">RFC2109SpecFactory</A>
<BR>
<A HREF="RFC2109VersionHandler.html" title="class in org.apache.http.impl.cookie" target="classFrame">RFC2109VersionHandler</A>
<BR>
<A HREF="RFC2965CommentUrlAttributeHandler.html" title="class in org.apache.http.impl.cookie" target="classFrame">RFC2965CommentUrlAttributeHandler</A>
<BR>
<A HREF="RFC2965DiscardAttributeHandler.html" title="class in org.apache.http.impl.cookie" target="classFrame">RFC2965DiscardAttributeHandler</A>
<BR>
<A HREF="RFC2965DomainAttributeHandler.html" title="class in org.apache.http.impl.cookie" target="classFrame">RFC2965DomainAttributeHandler</A>
<BR>
<A HREF="RFC2965PortAttributeHandler.html" title="class in org.apache.http.impl.cookie" target="classFrame">RFC2965PortAttributeHandler</A>
<BR>
<A HREF="RFC2965Spec.html" title="class in org.apache.http.impl.cookie" target="classFrame">RFC2965Spec</A>
<BR>
<A HREF="RFC2965SpecFactory.html" title="class in org.apache.http.impl.cookie" target="classFrame">RFC2965SpecFactory</A>
<BR>
<A HREF="RFC2965VersionAttributeHandler.html" title="class in org.apache.http.impl.cookie" target="classFrame">RFC2965VersionAttributeHandler</A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Exceptions</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="DateParseException.html" title="class in org.apache.http.impl.cookie" target="classFrame">DateParseException</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
